version: 2.12.1
apkFileName: 3a39f2ce42ba43baba3093bee958b1a2.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 36
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 2
  versionName: 1.0.0
doNotCompress:
- arsc
- gif
- mp3
- ogg
- png
- so
- wav
- webp
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
